﻿/*html {
	box-sizing: border-box;
}

*,
*::after,
*::before {
	box-sizing: inherit;
}
*/
.arlo-inpagewhatson {
	
}

	.arlo-inpagewhatson .arlo-loading-overlay {
		position: fixed;
		z-index: 999;
		height: 2em;
		width: 2em;
		overflow: show;
		margin: auto;
		bottom: 50%;
		top: 50%;
		left: 50%;
		right: 50%;*/
		/*
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    */
		/* Transparent Overlay */
		/* :not(:required) hides these rules from IE9 and below */
	}

		.arlo-inpagewhatson .arlo-loading-overlay:before {
			content: '';
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: rgba(255, 255, 255, 0.3);
		}

		.arlo-inpagewhatson .arlo-loading-overlay:not(:required) {
			/* hide "loading..." text */
			font: 0/0 a;
			color: transparent;
			text-shadow: none;
			background-color: transparent;
			border: 0;
		}

			.arlo-inpagewhatson .arlo-loading-overlay:not(:required):after {
				content: '';
				display: block;
				font-size: 10px;
				width: 1em;
				height: 1em;
				margin-top: -0.5em;
				-webkit-animation: spinner 1500ms infinite linear;
				animation: spinner 1500ms infinite linear;
				border-radius: 0.5em;
				box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
			}

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.arlo-inpagewhatson html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}



.arlo::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.54;
}

.arlo-inpagewhatson .arlo-no-results-found {
	text-align: center;
	font-size: 20px;
}

.arlo-inpagewhatson .arlo-event-list {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: inherit;
}

.arlo-inpagewhatson .arlo-event-listitem {
	margin-top: 0px;
	margin-bottom: 10px;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px solid #ADAEB0;
	list-style: none;
	display: inline-block;
	padding-bottom: 30px;
	text-decoration: none;
	width: 100%;
}
.arlo-inpagewhatson .arlo-event-listitem:nth-child(5) {
	border-bottom: none;
}

	.arlo-inpagewhatson .arlo-event-listitem::after {
		clear: both;
		content: "";
		display: table;
	}
		
.arlo-inpagewhatson .arlo-event-listitem .arlo-title {
		margin-right: 50px;
}
	.arlo-inpagewhatson .arlo-event-listitem .arlo-title a:hover {
		text-decoration: underline;
	}

	.arlo-inpagewhatson .arlo-event-listitem .arlo-title h3 {
		font-size: 22px;
	}

.arlo-inpagewhatson .arlo-event-listitem .arlo-date-location {
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 5px;
}

.arlo-inpagewhatson .arlo-links {
	text-transform: uppercase;
	font-size: 13px;
	margin-top: 80px;
}
.arlo-inpagewhatson .arlo-links a {
	text-decoration: underline;
	color: #999;
}

.arlo-inpagewhatson .arlo-show-more-container {
	margin-top: 10px;
	text-align: center;
}

.arlo-inpagewhatson .arlo-show-more {
	font-size: 15px;
	padding: 5px 20px;
	background: #000;
	color: #fff !important;
	border-radius: 20px;
	border: 1px solid #fff;
	display: inline-block;
	position:relative;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 20px;
	transition: all 300ms ease 0ms;
	cursor: pointer;
}
.arlo-inpagewhatson .arlo-show-more:hover {
  padding: 5px 25px 5px 15px;
}
.arlo-inpagewhatson .arlo-show-more:after  {
    font-family: "ETmodules" !important;
    font-size: 24px;
    margin-left: -1em;
    opacity: 0;
    content: "\35";
    -webkit-font-smoothing: antialiased;
    transition: all 300ms ease 0ms;
    position: absolute;
}
.arlo-inpagewhatson .arlo-show-more:hover:after {
    margin-left: 0;
    opacity: 1;
}
